.dialog {
    display: flex;
    padding: 5px;
    border-bottom: 1px gray solid;
}

.userImg {
    width: 50px;
    height: 50px;
    border: 2px black solid;

}

.userImg img {
    height: 100%;
}

.userName {
    display: inline-block;
    margin-top: -7px;
    font-weight: bold;
}

.userInfo {
    margin: -5px 3px;
}

.lastUserMessage {
    margin-top: 4px;
    background: blueviolet;
}